/*
  Default elements
*/
body {
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Verdana', 'Tahoma', 'Arial', sans-serif;
  margin: 0;
  padding: 0 10px 10px 10px;  
  background: #F0DA38 url(../images/bg-body.jpg) repeat-x  top left;
  letter-spacing: -0.02em;
  font-size:0.95em;
}

h1 {
  line-height: inherit;
}

h2 {
  line-height: inherit;
}

h3 {
	margin: 20px 0 2px 0 !important;
	font-weight: normal;
}

tr.even, 
tr.odd {
  border-bottom: 1px dotted #AEAEAE;
  background-color: transparent;
}

td.active {
  background-color: transparent;
}

p {
  margin-top: 0;
}

a {
  text-decoration: none;
}

a:link { 
  color: #ED6AA4;
}

a:visited {
  color: #ED6AA4;
}

a:active {
  color: #4A83A9;
}

a:hover {
  color: #cf377a;
  text-decoration: underline;
}


/*
  Default classes
*/
.date,
.views-field-created {
  margin: 6px 0 0 0;
  text-transform: uppercase;  
}

table.views-view-grid {
  margin: 0 0 0 0;
  line-height: 0;
}

div.attachment-after {
  margin-top: 30px;
  color: #4a4a4a;
}

div.attachment-after div {
  display: inline;
}

div.crew-separator {
  color:#0099FF;
  display:inline;
  padding:0 4px;
}

div.crew-name {
  color:#8F8F8F !important;
}

div.attachment-after a:hover {
  background:#D3EBFC none repeat scroll 0 0 !important;
  text-decoration:none;
}

div.image-attach-body {
  margin: 0 0 1em 0;
  float: none;
}

div.metaline {
  font-size: 0.9em;
  margin: 10px 0 5px 0;
  padding: 2px 5px 2px 5px;
  color: #666;
  background-color: #EBEBEB;
  text-transform: uppercase;
  line-height:1.1em;
}
  div.metaline span.date-display-single{
    color:#222;
  }

div.metaline strong {
  font-weight: normal;
  color: #666666;
}

p.teaser-text {
  margin: 0 0 0 0;
  display:inline;
}
p.teaser-more{
  display:inline;
}

/*
  Page wrapper
*/
#page {
  /*
  * If you want to make the page a fixed width and centered in the viewport,
  * this is the standards-compliant way to do that. See also the ie.css file
  * for the necessary IE5 hack to center a div.
  */
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  line-height: 1.4em;
}

#navigation-top,
#navigation {
  position: absolute; /* Take the named anchors out of the doc flow */
  left: -10000px; /* and prevent any anchor styles from appearing. */
}


/*
  Header 
*/
#header {
  position: relative;
}

#bg-headerHolder {
	margin:0px;
}

#header-inner{
	background-color:#1b1509;
	height:60px;
}

body.front #header{
     /*height:426px;*/
}

#logo {
  margin: 0 0 0 0;
  position: absolute;
  top: 75px;
  left: 20px;
}

#logo-title a:link,
#logo-title a:visited {
  color: #ffffff;
  text-decoration: none;
}

#site-name a:hover {
  text-decoration: underline;
}

#header-blocks /* Wrapper for any blocks placed in the header region */ {
  float: right;  
}
#flashbanner{
  position:absolute;
  height:275px;
  overflow:hidden;
  position:absolute;
  top:152px;
  width:100%;
  background-color:#1b1409;
}

body.front ul#nice-menu-1{
  border-bottom:none;
}
ul#nice-menu-1{
  top:195px;
  height:34px;
  margin: 8px 0 0 0;
  z-index: 150;
  right:10px;
  position:absolute;
}
ul#nice-menu-1 li a, 
a#search-link {
  text-indent:-5000px;
  background-position:0 0;
  background-repeat:no-repeat;
  height:34px;
  display:block;
  padding:0;
  outline:none;
}

a#search-link {
  position: absolute;
  right: 0;
  width:70px;
  height:25px;
  background-image:url(../images/btn_search.gif);
  background-repeat: no-repeat;
}

a#search-link:hover {
    background-position:0 -26px;
}


  ul#nice-menu-1 li a.active{
    background-position:0 100%;
  }
  ul#nice-menu-1 li a:hover, 
  ul#nice-menu-1 li:hover a, 
  ul#nice-menu-l li.ie-over{
    background-position:0 -40px;
  }
  ul#nice-menu-1 li.menu-path-node-226 a{
    width:115px;
    background-image:url(../images/primarynav/join-others.gif);
    background-repeat: no-repeat;
  }
  ul#nice-menu-1 li.menu-path-node-228 a{
    width:57px;
    background-image:url(../images/primarynav/news.gif);
    background-repeat: no-repeat;
  }
  ul#nice-menu-1 li.menu-path-node-233 a{
    width:143px;
    background-image:url(../images/primarynav/action.gif);
    background-repeat: no-repeat;
  }
  ul#nice-menu-1 li.menu-path-node-227 a{
    width:164px;
    background-image:url(../images/primarynav/spread-the-word.gif);
    background-repeat: no-repeat;
  }
  ul#nice-menu-1 li.menu-path-node-225 a{
    width:134px;
    background-image:url(../images/primarynav/get-cleverer.gif);
    background-repeat: no-repeat;
  }
  ul#nice-menu-1 li#menu-443 a{
    width:131px;
    background-image:url(../images/primarynav/age-of-stupid.gif);
    background-repeat: no-repeat;
  }

ul#nice-menu-1 ul li a{
  padding-left:10px;
  background:transparent url(../images/list-primary-nav.gif) no-repeat scroll left center !important;
  background-position: left center !important;
  text-indent:0;
  height:auto !important;
  width:auto !important;
  padding:0.3em 5px 0.3em 9px !important;
}

body ul.nice-menu ul {
	padding: 7px 0 4px 0;
}

ul#nice-menu-1 a:hover, ul#nice-menu-1 a.active:hover, ul#nice-menu-1 li.menuparent:hover, ul#nice-menu-1 li.menuparent:hover a, ul#nice-menu-1 li.over {
	background-color: #f9ec69 !important;
}


/* 
  Main (container for everything else) 
*/

body.front #main {
   height:330px;
}

#main {
  /*background: #ffffff url(../images/bg-main.jpg) no-repeat right bottom;*/
  background: #1b1509;   
  position: relative;

}

#main-inner {
  padding:  30px 0 90px 0;
}


/* 
  Content 
*/
#content {
  font-size: 90%;
}

#content,.two-sidebars #content {
  float: left;
  width: 351px;
  margin-left: 310px; /* The width of #sidebar-left */
  margin-right: -660px; /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content-inner. */
}

body.not-front #content,.sidebar-right #content {
  width: 430px;
  margin-left: 30px;
  margin-right: -660px; /* Negative value of #content's width + left margin. */
}

/* two column wide layouts */
body.page-image #content,
body.node-type-image #content,
body.node-type-index-page #content,
body.node-type-review #content, 
body.node-type-userprofile #content, 
body.page-review #content,
body.page-budgets_0 #content,
body.page-crew #content,
body.page-credits #content,
body.page-film_production_credits #content,
body.page-funders #content,
body.page-pr_resources #content,
body.page-investors #content, 
body.page-photos #content,
body.page-shop #content,
body.page-the_money #content,
body.page-list_of_clips #content {
  width: 660px;
  margin-right: -690px;
}

#content-area{
  width:100%;
  overflow:hidden;
  background:#ffffff;
  padding:20px;
  padding-bottom:40px;
  background:#ffffff url(../images/whiteBar.jpg) bottom no-repeat;
}

#cashometer{
  width:100%;
  overflow:hidden;
  /*background:url(../images/cashometer.jpg) 0 0 no-repeat;*/
  position:relative;
  height:459px;
  clear:both;
}
/*
#cashometer .content a{
   position:absolute;
   left:0;
   top:0;
   padding:119px 175px 58px 150px;
   color:red;
}
*/
#front-content-left, #front-content-bottom-left {
  width: 160px;
  float: left;
}

#front-content-right, #front-content-bottom-right {
  width: 160px;
  height: 50px;
  float: right;
}

/* Homepage */
body.front div.view-news p {
	color:#777;
}
body.front div#block-views-photos-block_1 img {
	border: 1px solid #b8b8b8;
}
body.front div.view-reviews div.views-row-odd, body.front div.view-reviews div.views-row-even {
	background: url("../images/icon_publicreview.gif") left 2px no-repeat;
	padding-left:22px;
	border-bottom: 1px dotted #000;
}
	body.front div.view-reviews p {
		text-transform: uppercase;
		line-height: 1.2em;
		margin: 1em 0 0.2em 0;
	}
	body.front #block-views-reviews-block_3 .views-field-name {
		border: none;
		padding-bottom: 0;
	}


#block-views-screenings-block_1 h1 {
	margin-bottom:0px;
}
#block-views-screenings-block_1 td {
	padding: 4px 0;
}

/*
  Sidebar-left 
*/
#sidebar-left {
  float: left;
  width: 250px;
  margin-left: 30px;
  margin-right: -280px; /* Negative value of #sidebar-left's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-left-inner. */
}

#sidebar-left-inner {
  margin: 0 0 0 0;
  padding: 0;
}


/* 
  Sidebar-right 
*/
#sidebar-right {
  float: left;
  width: 240px;
  margin-left: 690px; /* Width of content + sidebar-left. */
  margin-right: -900px; /* Negative value of #sidebar-right's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-right-inner. */
  margin-top:0px; /* TF CHANGE */
}

body.not-front #sidebar-right {
  margin-left: 490px;
  width: 200px;
}

#sidebar-right-inner {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

body.not-front #sidebar-far-right {
  float: left;
  width: 210px;
  margin-left: 720px;
  margin-right: -900px;  
  margin-bottom: 40px;
}

body.not-front #sidebar-far-right #block-views-teasers-block_1 p {
  color: #666666;
  margin-top: 0;
}

.breadcrumb {
  padding-bottom: 0; /* Undo system.css */
}

h1.title {
  padding: 0 0 0 0; 
  padding-left:3px;
  padding-top:10px;
  color: #000000;
  background: #F0DA38;
  line-height:35px;
  text-transform: uppercase;
}

div.messages {
  margin: 0 0 5px 0;
  border: 2px solid #ccc;
  padding: 5px 5px 5px 5px;
  color: #000;
  background-color: #fff;
  font-style: italic;
}

div.warning,
tr.warning,
body.section-admin tr.warning {
  background: #ffd;
}

.help {
  margin: 1em 0;
}

.more-help-link {
  font-size: 0.85em;
  text-align: right;
}

.pager {
  clear: both;
  margin: 1em 0;
  text-align: center;
}

.pager a, .pager strong.pager-current {
  padding: 0.5em;
}

.feed-icons {
  margin: 1em 0;
}


/* 
  Footer 
*/
#footer {
  color: #b9b9b9;  
  background: #1b1509 url(../images/bottombar.jpg) repeat-x bottom left;;
  height: 137px;  
  font-size: 0.75em;
  line-height: 1.2em;
  position:relative;
}

#footer-inner {
  margin: 0 0 0 0;
}

#footer .block, 
#footer .block p {
  margin-bottom: 3px;
}

#footer .divider {
  margin-left: 5px;
  margin-right: 5px;
}

#footer a:link,
#footer a:visited {
  color: #ffffff;
}

#footer #block-block-13 {
  text-transform: uppercase;
  padding-top: 30px;
  font-weight: bold;
  z-index: 100;
  position: relative;
}

#footer #block-block-7 {
  font-size: 0.9em;
}
#flashfooter{
  width:313px;
  height:87px;
  position:absolute;
  right:0;
  top:0;
}


/* 
  Prevent overflowing content 
*/
#header,
#content,
#navbar,
#sidebar-left,
#sidebar-right,
#footer {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

#navbar {
  overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
}


/*
  Drupal nodes 
*/
.node /* Node wrapper */ {
  margin-bottom: 30px;
}

td .node {
  margin-bottom: 0;
}

.node .taxonomy {
  margin: 10px 0 10px 0;
}

.node-type-screening h2,
.node-type-screening h3 {
  margin-bottom: 0;
  font-size: 1em;
}

.node-type-screening .moreinfo h3 {
  text-transform: uppercase;
}

.node-type-video .teaser {
  clear: left;
}

.node-type-video .teaser h2 {
  margin-left: 130px;
}

.node-type-video .teaser img {
  float: left;
  margin-bottom: 30px;  
}

.node-type-video h2 {
  font-size:1em;
  margin-bottom:0;
}

.node-type-userprofile .node-type-image {
  float: right;
  margin-left: 20px;
}

.node-type-userprofile .field-item {
	margin: 5px 0;
}

.node-type-userprofile .field-field-website {
	margin: 0 0 20px 0;
}

.node-type-userprofile .field .field-label-inline {
	display: none;
}

.node-type-userprofile .field-field-jobrole {
  font-size:1.5em;
  color:#CF377A;
}

.node-type-userprofile .field-label-inline-first h2 {
	text-transform: uppercase;
	font-size: 1.1em;
	margin: 20px 0 5px 0;
}
.node-type-userprofile .zebra-1 {
	background-color: #f0f0f0;
	width: 400px;
}

.node-type-userprofile .zebra-0 {
	width: 400px;
}

.node-type-userprofile ul.filmography, .node-type-userprofile ul.website {
	list-style-type: none;
	list-style-image: url(../images/bullet_arrow.gif);
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
	.node-type-userprofile ul.filmography li, .node-type-userprofile ul.website li {
		padding-bottom: 10px;
	}

.node-type-userprofile ul.quote {
	list-style-type: none;
	padding-top: 0;
	margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	padding-left: 0;
}
	.node-type-userprofile ul.quote li {
		background: url(../images/quote_start.gif) 0 2px no-repeat;
		padding-left: 15px;
		padding-bottom: 10px;
	}
	.node-type-userprofile ul.quote li span.end-quote {
		background: url(../images/quote_end.gif) transparent top right no-repeat;
		padding-left: 10px;
		width: 15px;
	}

.node-type-news h2, .node-type-diary h2 { 
	font-weight: normal;
	font-size: 1.4em;
}

.node-type-news, .node-type-diary {
	border-bottom: 1px solid #b9b9b9;
	padding: 0 0 15px 0;
	margin-bottom: 20px;
}

.node-type-news p {
	color: #444;
}

.node-type-diary .metaline {
	line-height: 1.3em;
}

.node-type-review .field-field-publication {
  font-weight: bold;
}

.node div.links  {
  margin: 1em 0;
}


.view-recent-entries {
	line-height: 1.3em;
}


ul.links {
  margin: 0;
  padding: 0;
}

ul.links.inline {
  display: inline;
}

ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0 0 0;
}

.cck-teaser {
  clear: left;
  margin-bottom: 30px;
}

.cck-teaser-image {
  float: right;
  margin-left: 15px;
}

.cck-teaser-title {
  font-weight: bold;
  font-size: 1.4em;
} 

body.node-type-index-page #content .cck-teaser {
	clear: none;
	float: left;
	width: 315px;
	margin: 0 0 20px 0px;
}
body.node-type-index-page #content .cck-teaser-zebra-even {
	margin-left:30px;
}

body.node-type-index-page #content .clear-block {
	clear:both;
}

body.node-type-userprofile .teaser a img {
	width: 48px;
	height: 48px;
}

ul.custom-pager {
  margin: 50px 0 0 0;
}



/* products */
.node-type-generic .image-attach-body,
.node-type-dvd .image-attach-body,
.node-type-clothing .image-attach-body,
.node-type-donation .image-attach-body {
  margin: 0 0 0 15px;
  float: right;
}

.display-price {
  padding: 0 0 0 0;
  width: 150px;
}


/*
  Drupal comments 
*/
#comments {
  margin: 1em 0;
}

.comment p {
  margin: 0 0 0 0;
}

.new {
  color: #c00;
}

.comment div.links {
  margin: 1em 0;
}
/* 
  Drupal views (specifically the main listing pages etc screenings, reviews)
*/
div.view-screenings{}
div.view-screenings .views-row-odd, div.view-screenings .views-row-even{
	border-top:1px solid #CCC;
	padding: 10px 0 0 0;
}

.node-type-screening {
	margin: 0 0 20px 0;
}


/*
  Drupal blocks 
*/
.block /* Block wrapper */ {
  margin-bottom: 20px;
}

.block .title {
  margin: 0;
  padding: 0px 0 0px 0px;
  font-weight:normal;
  color: #ffffff;
  background: #333333;
  text-transform: uppercase;
  width:auto;
}

#sidebar-left .block .content,
#sidebar-right .block .content,
#sidebar-far-right .block .content {
  font-size: 0.9em;
}

#block-views-screenings-block_1 h1.title,
#block-views-photos-block_1 h1.title {
  background: #FFFA9D url(../images/bg-block-yellow.gif) repeat-x top left;
}

body.front #front-content-left h2.title,
body.front #front-content-right h2.title,
body.front #front-content-bottom-left h2.title,
body.front #front-content-bottom-right h2.title {
  margin-top: 30px;
  padding-left: 0;
  background-color: #ffffff;
  background-image: none;
  border-bottom: 2px solid #000000;
  clear: left;
}

#block-views-random_person-block_1 .node {
  margin-bottom: 0;
}

#block-views-random_person-block_1 label {
  font-weight: bold;
}

#block-views-random_person-block_1 img {
  margin-left: 5px;
  float: right;
}

#block-views-screenings-block_1 table {
  margin: 0 0 0 0;
  width: 100%;
  border-collapse: collapse;
}

#block-views-recent_entries-block_1 .views-field-title,
#block-views-reviews-block_3 .views-field-name {
  margin-bottom: 10px;
  padding-bottom: 10px;
}

#block-views-recent_entries-block_2 .views-field-title {
  margin-bottom: 3px;
}

#block-views-reviews-block_2 {
  line-height: inherit;
}

#block-views-reviews-block_2 .views-field-field-quote-value {
  font-size: 2.2em;
  color: #AF6F0B;
}

#block-views-reviews-block_2 .views-field-field-publication-value {
  color: #666666;
  margin-top: 5px;
  text-transform: uppercase;
  font-size: 0.9em;
}

#block-views-reviews-block_3 .views-field-name {
  margin-right: 3px;
  color: #666666;
/*  float: left;*/
}

#block-views-photos-block_1 div,
#block-views-photos-block_1 .node {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  display: inline;
  float: left;
}

#block-views-photos-block_1 div a {
  float: left;
  margin-right: 20px;
}

#block-views-archive-block ul {
  list-style: none;
  padding-left: 0;
}

#block-views-news-block_1 .inline-left {
  clear: left;  
}

#block-aosemail-0 {
  background-color: #f4f4f4;
  border: 1px solid #c0c0c0;
  overflow:hidden;
}

#shop-and-subscribe {
  background-color: transparent;
  margin: 15px;
}

#shop-and-subscribe h3 {
  margin: 0 !important;
  color: #000000;
  font-size: 1.2em;
  text-transform: uppercase;
}

#shop-and-subscribe p {
  margin: 0 0 0 0;
  color: #525252;
}

#shop-and-subscribe #shop-image {
  margin-right: 10px;
  float: left;
}
#shop-teaser, #subscribe-teaser{
overflow:hidden;
width:100%;
position:relative;
}
#shop-teaser .content{
 float:left;
 width:100px;
}
#subscribe-teaser .content{
 float:left;
 width:200px;
}
#subscribe-teaser {
  margin-top: 25px;
  clear: left;
}

#subscriber-teaser h3{
  float:left;
}
#shop-and-subscribe #subscribe-image {
  position:absolute;
  right:0;
}

#subscribe-teaser div#edit-email-wrapper{
  display:inline;
}
#subscribe-teaser input#edit-email{
  width:160px;
}
#subscribe-teaser input#edit-submit{
  position:absolute;
  background:transparent url(../images/button_join.png) 0 0 no-repeat;
  width:34px;
  height:22px;
  border:0;
  text-indent:-5000px;
  margin-left:6px;
}

.jcarousel-container {
	padding: 0;
	margin: 0;
	top: -27px;
}

.jcarousel-container img {
	border: 1px solid #000;
}

div#block-nodecarousel-nc_videos {
  margin-bottom: 0;
}

div.jcarousel-clip-vertical {
  height: 335px;
}

div.jcarousel-prev,
div.jcarousel-next {
  padding: 2px 6px;
  color: #ffffff;
  background-color: #4b4b4b;
  position: relative;
  top: 362px;
  float: left;
  margin: 0 10px 0 0;
}

div.jcarousel-prev:hover,
div.jcarousel-next:hover {
	background-color: #000;
}

ul#nc_videos {
  padding: 0 0 0 0;
}

ul#nc_videos li.jcarousel-item-vertical {
  width: 100%;
  height: 110px;
  padding: 0;
  background: none;
  clear: both;  
}

ul#nc_videos li.jcarousel-item-vertical .node-carousel-item a {
  line-height: 1.2em;
  display: block;
  font-weight: bold;
}

ul#nc_videos li.jcarousel-item-vertical .node-carousel-item a img {
  margin-right: 6px;
  float: left;
}

#block-menu-menu-film ul,
#block-menu-menu-making-of-menu ul,
#block-menu-menu-people ul,
#block-menu-menu-reviews-menu ul,
#block-menu-menu-screenings-menu ul,
#block-menu-menu-not-stupid-menu ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  border-top: 1px solid #AEAEAE
}

#block-menu-menu-film ul li,
#block-menu-menu-making-of-menu ul li,
#block-menu-menu-people ul li,
#block-menu-menu-reviews-menu ul li,
#block-menu-menu-screenings-menu ul li,
#block-menu-menu-not-stupid-menu ul li {
  list-style-image: none;
  list-style-type: none;
}

#block-menu-menu-film ul li a,
#block-menu-menu-making-of-menu ul li a,
#block-menu-menu-people ul li a,
#block-menu-menu-reviews-menu ul li a,
#block-menu-menu-screenings-menu ul li a,
#block-menu-menu-not-stupid-menu ul li a {
  padding: 2px 5px 2px 10px;
  display: block;
  color: #4b4b4b;
  border-bottom: 1px solid #AEAEAE;
}

#block-menu-menu-film ul li a.active,
#block-menu-menu-film ul li a:hover,
#block-menu-menu-making-of-menu ul li a.active,
#block-menu-menu-making-of-menu ul li a:hover,
#block-menu-menu-people ul li a.active,
#block-menu-menu-people ul li a:hover,
#block-menu-menu-reviews-menu ul li a.active,
#block-menu-menu-reviews-menu ul li a:hover,
#block-menu-menu-screenings-menu ul li a.active,
#block-menu-menu-screenings-menu ul li a:hover,
#block-menu-menu-not-stupid-menu ul li a.active,
#block-menu-menu-not-stupid-menu ul li a:hover {
  text-decoration: none;
  color: #ffffff;
  background-color: #4b4b4b;  
  }
#block-local-totalizer{
  padding:10px 0;
  border-top:1px solid #666;
  border-bottom:1px dotted #666;
}
div.totalizer{
  margin-bottom:10px;
}
div.totalizer h3{
  margin:0;
}

#main.page-node-1831 #content, #main.page-node-2048 #content{
	margin-right:0;
	width:900px;
}
#three-col-left,#three-col-right,#three-col-mid{
	float:left;
	margin-right:30px;
}
	#three-col-left,#three-col-mid{
		width:300px;
	}
	#three-col-right{
		width:240px;
		margin-right:0;
	}
	
#main.page-node-1831  .threecol h4, #main.page-node-2048  .threecol h4{
	color:#333;
	font-size:1.4em;
	font-weight:normal;
}
	#main.page-node-1831  .threecol h4 span,#main.page-node-2048  .threecol h4 span{
		color:#3B9CDC;
		font-size:1.3em;
	}
	#main.page-node-1831 ul.calltoaction,#main.page-node-2048 ul.calltoaction{
		border-bottom:1px dotted #000000;
		margin-bottom:10px;
		list-style-type:none;
		padding-left:0;
	}
	#main.page-node-1831 ul.calltoaction li,#main.page-node-2048 ul.calltoaction li{
		padding-bottom:20px;
		padding-top:5px;
		list-style-type:none;
		background:url(../images/pink-arrow.png) 0 0 no-repeat;
	}
		#main.page-node-1831 ul.calltoaction a,#main.page-node-2048 ul.calltoaction a{
			font-size:1.2em;
			display:block;
			padding-left:30px;
		}


/* image gal */

ul.galleries li .count, ul.galleries li .last {
	clear: none !important; 
	color: #666;
}

ul.galleries li img {
	border: 1px solid #b9b9b9;
	margin: 0 20px 0 0;
	padding: 0;
}

ul.galleries li:hover {
	background: #fff;
	border: 1px solid #777;
}

ul.galleries li h3 {
	margin: 0 !important;
}


/* Search */

dl.search-results dd {
	margin: 0 0 15px 0;
	color: #777;
	border-bottom: 1px solid #d9d9d9;
}

dl.search-results p.search-snippet {
	color: #333;
}

dl.search-results dt.title {
	font-size: 1.4em;
	padding: 0 0 5px 0;
}

.box .box-inner h2.title {
	border-bottom: 1px solid #b9b9b9;
	padding: 0 0 10px 0;
}

/*
  Drupal boxes 
*/
.more-link {
  text-align: right;
}

#user-login-form {
  text-align: left;
}

li a.active  {
  color: #000;
}


/*
  Drupal forms 
*/
.form-item, /* Wrapper for a form element (or group of form elements) and its label */
.form-checkboxes,
.form-radios {
  margin: 1em 0;
}

.form-item input.error, /* Highlight the form elements that caused a form submission error */
.form-item textarea.error,
.form-item select.error {
  border: 2px solid #c00;
}

.form-item label /* The label for a form element */ {
  display: block;
  font-weight: bold;
}

.form-item label.option /* The label for a radio button or checkbox */ {
  display: inline;
  font-weight: normal;
}

.form-required /* The part of the label that indicates a required field */ {
  color: #c00;
}

.form-item .description /* The descriptive help text (separate from the label) */ {
  font-size: 0.85em;
}

.form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
.form-radios .form-item {
  margin: 0.4em 0;
}

.form-submit /* The submit button */ {
}

.container-inline div, .container-inline label /* Inline labels and form divs */ {
  display: inline;
}

.tips /* Tips for Drupal's input formats */ {
  margin: 0;
  padding: 0;
  font-size: 0.9em;
}

/** OpenID **/
/* The default styling for the OpenID login link seems to assume Garland's
* styling of list items.
*/
#user-login-form ul /* OpenID creates a new ul above the login form's links. */ {
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

#user-login-form li.openid-link, /* The "Log in using OpenID" links. */
#user-login li.openid-link {
  margin-top: 1em;
  margin-left: -20px; /* Un-do some of the padding on the ul list. */
  padding-left: 20px;
  background-position: left center;
}

#user-login-form li.user-link, /* The "Cancel OpenID login" links. */
#user-login li.user-link {
  margin-top: 1em;
  list-style-type: disc;
  list-style-position: outside;
}

#user-login li.openid-link, /* The OpenID links on the /user form. */
#user-login li.user-link {
  margin-left: -2em; /* Un-do all of the padding on the ul list. */
}

/** Drupal admin tables **/
/* We overrode these styles in html-elements.css, but restore them for the
* admin section of the site.
*/
.section-admin tbody {
  border-top: 1px solid #ccc;
}

.section-admin th {
  text-align: left;
  padding-right: 1em;
  border-bottom: 3px solid #ccc;
}

.section-admin tbody th {
  border-bottom: 1px solid #ccc;
}

.section-admin thead th {
  text-align: left;
  padding-right: 1em;
  border-bottom: 3px solid #ccc;
}

.section-admin tr.even,
.section-admin tr.odd {
  background-color: #eee;
  border-bottom: 1px solid #ccc;
  padding: 0.1em 0.6em;
}

/* TF CHANGE */
.region-content_top{
  padding-top:20px;	
}

#front-flash-box{
  padding:0px;
  padding-left:25px;
  padding-top:4px;
  background:transparent url(../images/bg-news.jpg) 0 0 no-repeat;
}


/* TICKER TAPE STYLES */

.newsticker {
	list-style-type: none;
	border: none;
	padding: 3px;
	margin: 0;
	color:White;
}

.newsticker a{
	color:White;
}

span.views-field-created {
	font-weight:bold;
	color:#F9D2E6;
	font-size:80%;
	letter-spacing:1px;
}

#news {
  line-height:22px;
  margin:0px;
}

/* SCREENING TEASER STYLES */

#screening-teaser {
	font-size:30px;
}

h1.nicePink{
  font-size:15px;
}

#block-views-screenings-block_1 .views-row-odd,
#block-views-screenings-block_1 .views-row-even {
border:none;
}

#block-views-screenings-block_2 .views-row-odd,
#block-views-screenings-block_2 .views-row-even {
border:none;
font-size:10px;
padding-top:2px;
}

#block-views-screenings-block_1 .datebox {
  background-color:#eeeeee;
  font-size:9px;
  padding:2px 6px;
  margin-right:10px;
  width:30px;
  float:left;
}

.subscribe-front{
  display:inline;
  width:135px;
  margin-right:5px;
  margin-left:5px;
  font-size:16px;
  height:20px;
  color:#CCB809;
  border:none;
  /*border-bottom: 2px solid #FAED7C;*/
  padding:5px 10px;
  background-color:#FCF4B6;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Verdana', 'Tahoma', 'Arial', sans-serif;
}

.subscribe-front-submit{
   display:inline;
   background:transparent url(../images/mailinglistright.jpg) 0 0 no-repeat;
   width:227px;
   height:35px;
   border:none;
   cursor:pointer;
}

.moveDown5{
  position:relative;
  top:5px;	
}

#social-link{
position:relative;
top:-50px;
left:30px;
}

/* SCREENINGS PAGE STYLES */
#screening-head h1{
  font-size:2.5em;
  line-height:30px;
  padding-top:0px;
  margin-top:0px;
}

#screening-head h4{
  text-transform:uppercase;	
  line-height:0px;
  color:#ED6AA4;
  letter-spacing:2px;
}

#timings-table{
  font-size:13px;	
}

.time{
	font-size:1.8em;
	font-weight:bold;
	padding:10px;
	vertical-align:top;
	color:#44A4D7;	
}

.time-alternate{
	background-color:#E3F2F9;
}

.happening{
}

.disclaimer{
  font-size:10px;
  color:#bbbbbb;
  line-height:15px;	
}

.speakers-table{
	width:100%;
	margin:0px;
	
}

.speakers-table tr td.right{
   vertical-align:top;
   text-align:right;	
}

.speakers-table tr td.left{
   vertical-align:top;
   text-align:left;	
}

.intro{
	font-family: “Lucida Grande”, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: normal;
	line-height: 1.5em;	
}

.day {
 font-size:20px;
}

/* NOT STUPID CERTIFICATES */
#TB_window{
	border:0;
	background:transparent;
	z-index:5000;
}
#TB_title{
	display:none;
}

#clock {
}

#supporters {
  width:960px;
  text-align:center;
  margin-top:10px;
  position:relative;
  text-align:center;
  width:1100px;	
}

.main-front{
	background-color:#000000;
}

#contentSlider {
	width:921px;
	height:124px;
	/*background-color:Blue;*/
	overflow:hidden; padding:0px;
}

#contentSliderInner {
	width:2000px;
	height:124px;
	/*background-color:Red;*/
	position:relative; padding:0px;
}

#contentSliderTable{
	position:relative; left:-70px; top:30px; padding:0px;
}

#contentSliderLeftArrow {
	padding-right:30px; cursor:pointer;
}

#contentSliderRightArrow {
	padding-left:30px; cursor:pointer;
}

#contentSliderInner a img, #contentSliderInner a {
	border:none; margin:0px; padding:0px;
}

#sliderTop{
	position:relative; left:19px; top:43px;
}

#videoPlayer ul { list-style-type: none; margin: 0; padding: 0; }
#videoPlayer li { display: inline; padding: 0; margin: 12px 8px 0 0px; }
#videoPlayer img { border: 0; width:66px; cursor:pointer; }
#thumbs { width: 400px; }
#videoPlayer #thumbs div { float: left; height:60px; }
#videoPlayer #thumbs div div { margin-right: 8px; height:49px; background: url(../images/tinybarBlue.jpg) repeat-x  top left; }
#videoPlayer {width:362px;}
#videoTitleBg { height:40px; padding:5px; clear:left; position:relative; top:-276px; z-index:2000; background-color:Black;}
#videoTitle { color:White; height:40px; font-size:11px; letter-spacing:1px; text-transform:uppercase; padding:5px; clear:left; position:relative; top:-326px; z-index:2000;}
#videoPlayer #viewer { margin-bottom: 8px; }

#FrontMenu {
	z-index:0;
	position:relative;
}

#colLeft {
	width:200px;
	float:left;
	padding:20px;
	padding-right:0px;
	margin-top:95px; color:White;
	margin-left:10px;
	height:210px;
	z-index:99;
}

#colCen {
	width:355px;
	float:left;
	position:relative; left:10px;
	z-index:-20000;
}

#colRight {
	width:365px;
	float:left;
}

body.front #footer-inner {
	position:relative;top:-114px;
}

#footer-inner {
	position:relative;top:-40px;
}

cite {
  font-size:17px; 
  background-color:#dedede;line-height:27px; font-style:normal;
}

span.countrySummary {
  font-size:17px; 
  background-color:#dedede;line-height:27px;
}

span.countrySummary strong {
}

.newsBlockFront {
   border-bottom:2px dotted #333333; padding-top:5px; padding-bottom:5px;
}

.newsBlockPage {
   border-bottom:2px dotted #333333; padding-top:5px; padding-bottom:5px;
}

.newsBlockFrontPage {
   border-top:2px dotted #333333; padding-top:4px; padding-bottom:8px;
}

#CountryStatBox {
   position:absolute; left:510px; top:75px;
}

table#climateStats {
	width:100%;
	font-size:1.2em; font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Verdana', 'Tahoma', 'Arial', sans-serif;
}

span#smallprint, span#smallprint a {
	font-size:12px;
	color:#A5860E;
	position:relative;
	z-index:100;
}

.content-col2 {
	position:absolute;
	left:530px;
	width:400px;
	top:110px;
	color:#dedede;
	font-size:11px;
}

.blueStripe {
	background: url(../images/tinybarBlue.jpg) repeat-x  bottom left;
}

.shelf  {
	background: url(../images/shelves.png) no-repeat 0px 72px; padding-left:20px;
}

#tooltip {
	position: absolute;
	z-index: 3000;
	background-color: #eee;
	padding: 5px;
	padding-top:-10px;
	opacity: 0.85;
	font-size:12px;
}
#tooltip h3, #tooltip div { margin: 0px !important; }

.book {
	margin-left:14px;
}

.book img { width:55px; margin-bottom:77px;}

#sidebar-right-news {
	width:380px; float:left; margin-left:530px;
}

#sidebar-right-news li {
	color:White;
	font-size:11px;
}

#sidebar-right-news ul { list-style-image: url("../images/tinyarrow.jpg"); } 

#content-news {
  width: 500px;
}

#signupBox {
	background:transparent url(../images/signupbg.png) no-repeat scroll 0 0;
	height:65px;
	margin-left:20px;
	margin-right:25px;
	padding-left:5px;
	padding-top:30px;
	width:175px;
}

#countryBox {
	width:175px; height:65px; margin-right:45px; padding-top:30px; padding-left:5px;
}

#signupBox input, #countryBox input {
	border:none; background-color:transparent; color:#555555; font-size:19px; padding:3px; padding-top:2px;
}

.tinyDate {font-size:9px; text-transform:uppercase;}

.track-holder {
	width:730px;
	position:relative;
}

.track {
	background-color:#E467A6;
	width:700px;
	height:27px;
	margin-top:2px;
	background:url("../images/track_oddBg.jpg") repeat-y;
	text-align:left;
	padding-top:3px;
	cursor:pointer;
	float:left;
}

.trackEven {
	background-color:#DE3489;
	background:url("../images/track_evenBg.jpg") repeat-y;	
}

.track-flag {
	width:32px;
	height:22px;
	background:url("../images/flagicons.png") no-repeat -8px -8px;
	margin-left:4px;
	float:left;
	margin-right:15px;
}

.track-countryname {
	font-size:20px;
	margin-right:125px;
	float:right;
}

.trackEven .track-countryname{
	color:#E566A6;
	display:block;
}

.trackOdd .track-countryname{
	color:#EC93BF;
	display:block;
}

.track span.track-rollover{
	color:White;
	text-decoration:none;
}

.track-man {
	position:relative; top:-32px;
}

.track-delete {
	position:relative; top:10px;
	cursor:pointer;
	margin-bottom:11px;
	padding-left:5px;
}

.trackAddBox {
	position:relative;z-index:10;left:93px;top:-67px;
}

.track-countryname-hover {
	font-size:20px;
	margin-right:125px;
	color:#FFFFFF;
	display:block;
	float:right;
}

#sprint_holder{
	margin-left:70px;
	padding-bottom:20px;
}

#flash_sprint_header{
	margin-bottom:-7px;
	margin-left:81px;
<<<<<<< .mine
}

/* NS NAV */
#nsNavHolder {
	background-color:#1B1509;
	color:White;
	font-size:22.5px;
	text-transform:uppercase;
	padding-left:25px;
}

.nsNavTitle{
	background:url("../images/nsNavItemBg.jpg") no-repeat 0px 0px;
	height:50px;
	padding:0px;
}

.nsNavTitle a {
	color:White;
}






















=======
}

.track_arrow{
	position:absolute;
	height:24px;
	background:transparent url(../images/sprint/Sprint-dashed-bg.png) repeat-x 0px 9px;
}

img.arrow_left{
	background:transparent url(../images/sprint/Sprint-arrow-left.png) no-repeat;
	display:block;
	width:23px;
	height:24px;
	margin-top:-1px;
	margin-left:-25px;	
}

img.arrow_right{
	background:transparent url(../images/sprint/Sprint-arrow-right.png) no-repeat;
	display:block;
	width:23px;
	height:24px;
	margin-top:-1px;
	float:right;
	margin-right:-29px;
}

.country_event_title{
	background-color:#C2DFEF;
	padding:7px 10px 8px 10px;
	font-size:15px;
	width:370px;
}

.country_event_body{
	padding:10px;
	margin-bottom:20px;
}

.country_event_date{
	background-color:#85C6F1;
	font-family:Georgia;
	font-style:italic;
	font-weight:bold;
	line-height:10px;
	padding:7px 0;
	text-align:center;
	width:40px;
	font-size:14px;
}

.country_event_date div{
	font-size:11px;
}

.newsBlockPage img{
	max-width:430px;
}

#link_1010 a#uk_link:hover img,
#link_1010 a#global_link:hover img{
	margin-left:-100%;
}

#link_1010 #uk_link{
	position:absolute; 
	display:block; 
	width:124px; 
	overflow:hidden; 
	top:220px; 
	left:110px;
}

#link_1010 #global_link{
	position:absolute; 
	display:block; 
	width:182px; 
	overflow:hidden; 
	top:220px; 
	left:310px;
}>>>>>>> .r1520
